/**************************************************************************************************************** 
	General
****************************************************************************************************************/

@font-face {
    font-family: 'OpenSansReg';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansReg') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}






* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background: #dcdcdc; font-family: 'OpenSansReg'; color:  #666666; font-size:13px; }

h1,h2,h3,h4,h5,h6{ font-family: 'OpenSansSemiBold';}
h1{font-size: 37px;font-family: 'OpenSansReg';margin: 0 0 10px 0;}
h2{font-size: 25px;margin: 0 0 10px 0;}
h3{font-size: 18px;}
h4{font-size: 15px;}
h5{font-size: 13px;}
h6{font-size: 12px;}

.wrapper { border: solid green 1px;margin: 0px auto 0 auto;   }

.clearboth{clear:both;}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }


input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

#header {background:#f96a1b; min-height:50px; position: relative; z-index: 1;}

.headerWrapper{ width: 980px;margin:0 auto;position: relative;}

.headerTopDetails{ }

.logo{position: absolute; top:0; }

.logo img {position: relative;}



/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

.navigation{float:right;margin: 15px 0 0 0;}
.navigation ul{}
.navigation li{display:inline-block;margin: 0 0 0 30px;} 
.navigation a{color:#fafafa;font-size: 14px;}
.navigation a:hover{color:#484848;}


#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {   background:#484848;color:#c9c1c1;padding: 50px 0 20px 0;line-height: 25px;}
.ftColWrap{padding: 0 0 40px 0;}
.ftWrap{width:980px;margin:0 auto;}
.ftCol{float:left;width: 33%;margin: 0 0 0 2%;}
.ftCol:first-child{margin: 0 0 0 0;}
.ftTxt{width: 40%;}
.social{width: 17%;margin-left: 8%;}
.social a:hover{color:#fff;}
.ftContact{}
.ftPhone{font-family: 'OpenSansBold';font-size: 26px;background: url(../images/mobile_icon.png) no-repeat 0 center; padding: 0px 0 0 25px;margin: 5px 0 10px 0;}
.ftContact .label{float:left;width: 65px;}

#footer h3{font-size: 20px;color:#fff;margin: 0 0 10px 0;}

.ftBot{ border-top:solid 1px #5b5b5b;padding: 20px 0 0px 0;font-size:12px;}

.copyright{float:left;}
.copyright a:hover{color:#fff;}
.sitemap{float:right;}
.sitemap li{display:inline-block;}
.sitemap a:hover{color:#fff;}
.sitemap span{padding: 0 2px 0 5px;}


/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}

.contactThanks{
	width: 472px;
	position: relative;
	top: 171px;
	margin: 0 auto;
	text-align: center;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}

#contact_form input[type="text"] { height: 30px; width: 222px; font: normal 12px Arial, Helvetica, sans-serif; position: relative;  }

#contact_form input[placeholder]{color:black;}

#contact_form textarea { display: block; width: 222px; height: 181px; resize: vertical; position: relative; }

#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #ddd; width: 131px;}

#contact_form .submit:hover {}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(/templates/images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}


.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { min-height: 200px;background:#fff;line-height: 25px;}

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 14px; }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {  }

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }


.hero{background:#39b4e0;min-height: 500px}
.heroWrap{width: 980px;margin:0 auto;padding: 170px 0 50px 0;}
.slideCon{float:left;width: 440px;color:#fff;line-height:25px;padding: 50px 0 0 0;}
.slideImg{float:right;}
.slideCon h1{color:#fff;font-family: 'OpenSansBold';margin: 0 0 20px 0;line-height: 32px;}
.slideCon h1,..slideCon h2,..slideCon h3{margin: 0 0 20px 0;}
.slideCon a.moreBtn{font-size: 17px;}
.slideCon p{margin-bottom: 14px;} 
.slider .flexslider .slides img{width:auto;}
.beforeContent{background:#484848;}
.bcIn{width:980px;margin:0 auto;padding: 15px 0 15px 0;color:#fff;font-size: 17px;}
.bcIn span{font-family: 'OpenSansSemiBold';}
.bcLeft{float:left;padding: 10px 0 0 0;}
a.bcRight{float:right;background: #f96a1b;color:#fff;padding: 10px 17px;} 
a.bcRight:hover{background: #E65200;}
.contentWrap{width:980px;margin:0 auto;padding: 0px 0 40px 0;}
.colWrap{border-bottom: solid 1px #e6e6e6;padding: 70px 0 70px 0;}
.col{width: 32%;float:left;margin: 0 0 0 19px;}
.col:first-child{margin-left:0;}
a.moreBtn{background: #f96a1b;color:#fff;padding: 7px 16px;display: inline-block;}
a.moreBtn:hover{background: #E65200;}
.colTxt{padding: 25px 0 0 0;}
.mainCon{padding: 55px 0 40px 0;}
.mainConLeft{float:left;width: 49%;}
.mainConRight{float:right;width: 41%;}
.screen{background:url(../images/screen.png) no-repeat;height: 243px;width:402px;}
.screen img{margin: 13px 0 0 50px;}
.flex-control-nav{display:none;}
.hero.heroPage{min-height: 200px;}

.popUp{background:#fff;width:300px;position:fixed; margin:0 auto;left:0;right:0;z-index:999999;display:none;}
.popUpIn{padding: 30px;}
.popUpIn h3{text-align:center;}
.closeBtn{position: absolute;right: 6px;background: #000;color: #fff;padding: 0 9px 4px 7px;top: 6px;cursor: pointer;}
#contact_form input[type="text"],#contact_form textarea{width:97%;margin:0 0 10px 0;font-family: 'OpenSansReg';}
#contact_form .submit{width:100%;font-family: 'OpenSansReg';background: #f96a1b;color: #fff;font-size: 16px;}
.overlay{background: rgba(0, 0, 0, 0.39); width:100%; height:100%;position:fixed;z-index:999;font-family: 'OpenSansReg';display:none;top:0;}


/********Contact Form**********/



.inputFormField{}
.inputTextArea{}

/*********************/


@media (max-width:979px){
	.headerWrapper{width: 98%;}
	.heroWrap{width:98%;}
	.slideCon{width: 42%;text-align: center;}
	.slider .flexslider .slides img{width:100%;}
	.slideImg{width: 54%;margin: 5% 0 0 0;}
	.bcIn{width:98%;}
	.contentWrap{width:98%;}
	.ftWrap{width:98%;}
	.col{margin: 0 0 0 2%;}
	.imgWrap img{width:100%;}
	.screen{background-size: 100%;width: 100%; height: 100%;}
	.screen img{width: 75%;margin: 3% 0 0 12%;}
	
	
}

@media (max-width:767px){
	.slideCon{width:100%;padding: 0 0 40px 0;}
	.slider .flexslider .slides img{width: 70%;display:inline-block;}
	.slideImg{float: none; text-align: center;width:100%;}
	.logo img{width:100%;}
	.logo{width: 52%;}
	
	.bcLeft{font-size: 15px;}
	.sitemap,.copyright{float:none;}
	.ftBot{text-align: center;}
	.ftCol{width:100%;margin: 0 0 20px 0 !important;text-align:center;}
	.ftContact .label{float:none;width:auto;}
	.ftPhone{display: inline-block;}
	.mainConLeft{text-align:center;}
	.screen{margin: 30px 0 0 0;}
	.mainConLeft{width: 100%;}
	.mainConRight{width:100%;}
	
}

@media (max-width:480px){
	.bcIn{text-align: center;}
	a.bcRight{float:none;display: inline-block; margin: 10px 0 0 0;}
	.bcLeft{width:100%;float:none;}
	.logo{top:50;width:100%;}
	.hero{padding: 18% 0 0 0;}
	.navigation{float: none;margin: 0px 0 0 0;padding: 15px 0 0 0;text-align: center;}
	.navigation li{margin: 0 15px 0 15px;}
	.col{width:100%;margin:0 0 10px 0;text-align:center;}
	.colTxt{}
	.screen{height: 40%;}
	.contentWrap{text-align: center;}
}
